prefix=/opt/efl-tools-build
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
modules=${exec_prefix}/lib/ecore_imf/modules
module_arch=v-1.13

Name: ecore-imf
Description: E core library, IMF module
Version: 1.13.0
Requires.private: eina >= 1.13.0 eo >= 1.13.0 ecore-input >= 1.13.0 ecore >= 1.13.0 evil >= 1.13.0  
Libs: -L${libdir} -lecore_imf
Cflags: -I${includedir}/efl-1 -I${includedir}/ecore-imf-1
